html, body {
	background-color: #999;
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", "Segoe UI Light", TeXGyreHerosRegular, "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-weight: 300;
	font-stretch: normal;
	height: 100%;
}
body.firesoft #pageWrapper {
	height: 136px;
	width: 100%;
	min-width: 390px;
	position: absolute;
	margin: -68px auto 0 auto;
	top: 50%;
	background-image: url(../_img/hg.png);
	background-repeat: repeat-x;
	background-color: #666666;
}
body.firesoft #page {
	width: 80%;
	max-width: 700px;
	min-width: 350px;
	margin: 0 auto;
}
body.firesoft #pageWrapper #content {
	background-image: url(../_img/hg-main.jpg);
	background-repeat: no-repeat;
	padding-top: 104px;
	background-position: center top;
	min-height: 32px;
	position: relative;
}
body.firesoft #pageWrapper #content img {
	position: absolute;
	top: 104px;
	left: 0;
}
body.firesoft #pageWrapper #content h1 {
	text-transform: lowercase;
	text-align: right;
	font-style: italic;
	line-height: 28px;
	font-size: 16px;
	color: #999;
	padding-left: 140px;
}
body.firesoft.bicycle #pageWrapper {
	position: relative;
	top: 68px;
}
body.firesoft.bicycle #pageWrapper ul	{
	list-style: disc;
	margin: 2em 0 1em 20px;
}

body.firesoft.bicycle #pageWrapper a:link,
body.firesoft.bicycle #pageWrapper a:visited,
body.firesoft.bicycle #pageWrapper a:active {
	color: #666;
	text-decoration: none;
}
body.firesoft.bicycle #pageWrapper a:hover {
	color: #000000;
	text-decoration: underline;
}

body.dativ {
	color: #666;
	background-color: #CCC;
}
body.dativ > div {
	height: 90px;
	width: 100%;
	position: absolute;
	margin: -45px auto 0 auto;
	top: 50%;
	min-width: 390px;
}
body.dativ #page {
	width: 80%;
	min-width: 350px;
	margin: 0 auto;
}
body.dativ h1 {
	font-weight: 300;
	font-size: 30px;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 1em 0;
	text-align: center;
}
body.dativ p {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
